
org.apache.maven.plugins maven-assembly-plugin * * * *
org.apache.maven.plugins maven-javadoc-plugin * * * *
org.apache.maven.plugins maven-remote-resources-plugin * * * *
org.apache.maven.plugins maven-source-plugin * * * *

org.gagravarr vorbis-java-core jar * tests
